.top-header{
	height: 40px!important;
	line-height: 40px!important;
	background-color: #f8f7f7!important;
	border-bottom: 1px solid #eae9e9!important;
}
.item-menu-top{
	color : #acacac!important ;
	font-size : 15px!important;
	transition: 600ms !important;	
	cursor :pointer !important;
}
.item-menu-top:hover{
	color : #ed1c29!important ;
}
.fb-menu-top{
	color : #acacac!important ;
	transition: 600ms !important;
	cursor :pointer !important;
	font-size : 15px!important;
}
.fb-menu-top:hover{
	color : white!important ;
	background-color : #3b5998!important ;
}
.tw-menu-top{
	color : #acacac!important ;
	transition: 600ms !important;
	cursor :pointer !important;
	font-size : 15px!important;
}
.tw-menu-top:hover{
	color : white!important ;
	background-color : #1DA1F2!important ;
}
.gg-menu-top{
	color : #acacac!important ;
	transition: 600ms !important;
	cursor :pointer !important;
	font-size : 15px!important;
}
.gg-menu-top:hover{
	color : white!important ;
	background-color : #DB4437!important ;
}
.yt-menu-top{
	color : #acacac!important ;
	transition: 600ms !important;
	cursor :pointer !important;
	font-size : 15px!important;
}
.yt-menu-top:hover{
	color : white!important ;
	background-color : #c4302b!important ;
}
.in-menu-top{
	color : #acacac!important ;
	transition: 600ms !important;
	cursor :pointer !important;
	font-size : 15px!important;
}
.in-menu-top:hover{
	color : white!important ;
	background-color : #2867B2!important ;
}
.item-menu-bottom{
	color: #ed1c29!important;
}
input[name="wysija[user][lastname]"] {
	background-color: #c4302b!important;
}